﻿@charset "utf-8";

/* =====================================
   全域樣式
===================================== */
html
{
    /*font-size: 20px;*/
}

body
{
    font-family: '微軟正黑體', 'Microsoft JhengHei','Arial';
    font-size: 16px;
    color: #32485B;
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0;
}

a
{
    outline: none;
    text-decoration: none;
}

input,
textarea,
button
{
    outline: none;
}

*
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* =====================================
   共用樣式
===================================== */
.offscreen
{
    position: absolute;
    top: -1px;
    clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
    clip: rect(1px, 1px, 1px, 1px);
    margin: 0;
    height: 0;
}

.clearboth
{
    clear: both;
}

/* ul預設 */
ul.ulset
{
    margin: 0;
    padding: 0;
    list-style: none;
}

/* =====================================
   footer
===================================== */
.footer
{
    width: 100%;
    min-width: 1200px;
    height: 10px;
    margin: 0 auto;
    background-color: #A8B469;
}


/* =====================================
   header
===================================== */
.header
{
    background-color: #A8B469;
    width: 100%;
    height: 120px;
    overflow: hidden;
    padding: 10px 20px;
}

.header .wrap
{
    width: 100%;
    min-width: 1200px;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    overflow: hidden;
}

.header .wrap .lbox
{
    width: 280px;
    float: left;
}

.header .wrap .lbox .logo
{
    float: left;
}

.header .wrap .lbox .ename
{
    float: right;
    padding-top: 70px;
}

.header .wrap .rbox
{
    width: 700px;
    float: right;
    overflow: hidden;
}

.header .wrap .rbox .logout
{
    display: block;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 90px;
    height: 34px;
    border-radius: 17px;
    background: url('../images/logout_btn.png') 16px 8px no-repeat #717C2F;
    line-height: 34px;
    padding-left: 40px;
    color: #fff;
    /*font-size: 0.8rem;*/
}

.header .wrap .rbox .logout:hover
{
    background: url('../images/logout_btn.png') 16px 8px no-repeat #464B14;
}

.header .wrap .rbox .txtbox
{
    text-align: right;
    /*font-size: 0.8rem;*/
    color: #323232;
    position: absolute;
    top: 68px;
    right: 10px;
}

.header .wrap .rbox .txtbox > div
{
    margin-left: 20px;
    display: inline-block;
}

.header .wrap .rbox .txtbox .user
{
    background: url('../images/iuser.png') 0 0 no-repeat;
    padding-left: 30px;
}

/* ==============================================
   index
============================================== */
/* index */
.iban-box
{
    background-color: #A8B469;
    width: 100%;
    height: 600px;
    text-align: center;
}

.iwrap
{
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0 80px;
    position: relative
}

.iwrap .logo
{
    width: 210px;
    height: 40px;
    position: absolute;
    right: 0;
    bottom: 10px;
}

.iwrap .cont
{
    width: 710px;
    margin: 0 auto;
    overflow: hidden;
}

.iwrap .cont .lbox
{
    width: 120px;
    float: left;
    overflow: hidden;
}

.iwrap .cont .login
{
    width: 540px;
    float: right;
    overflow: hidden;
}

.iwrap .cont .login .ti-label
{
    width: 90px;
    float: left;
}

.iwrap .cont .login .inputbox {
        width: calc(100% - 90px);
        float: right; 
}

.iwrap .cont .login .code .picbox
{
    width: 100px;
    float: right;
}

.iwrap .cont .login .code .input-style
{
    width: calc(100% - 120px) !important;
    float: left;
}

.iwrap .cont .login #form-box
{
    width: 380px;
    float: left;
}

.iwrap .cont .login .btn-login
{
    float: right;
    width: 130px;
    height: 130px;
    border: 0;
    background-color: rgba(156,213,221, 0.2);
    text-align: center;
    /*font-size: 1rem;*/
    font-family: '微軟正黑體', 'Microsoft JhengHei','Arial';
    line-height: 24px;
    color: #32485B;
    position: relative;
    cursor: pointer;
}

.iwrap .cont .login .btn-login:before
{
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 118px;
    height: 118px;
    border: 1px solid rgba(106, 160, 164, 0.2);
}

.iwrap .cont .login .btn-login:hover
{
    background-color: rgba(156,213,221, 0.4);
}
/* form */
.form-box .ti-label
{
    /*font-size: 0.8rem;*/
    line-height: 40px;
}

.input-style
{
    width: 100%;
    height: 36px;
    border: 1px solid #ddd;
    padding: 6px;
    margin-bottom: 6px;
    font-size: 16px;
}

/* ==============================================
  page
============================================== */
.page
{
    background-color: #F5F2E0;
    min-width: 1220px;
}

.container
{
    position: relative;
    min-height: calc(100vh - 130px);
}

.menu
{
    width: 220px;
    height: 100%;
    min-height: calc(100vh - 120px);
    background-color: #fff;
    padding-top: 30px;
    float: left;
}

.section
{
    padding: 30px;
    float: left;
    width: calc(100% - 269px);
}

.nav
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav li:hover,
.nav li.current
{
    background-color: #E0E7AA;
}

.nav li.current .secnav
{
    display: block;
}

.nav li a
{
    display: block;
    padding: 5px 0 5px 70px;
    /*font-size: 0.8rem;*/
    color: #000;
    line-height: 30px;
    letter-spacing: 2px;
    position: relative;
}

.nav li a:before
{
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 30px;
    width: 30px;
    height: 30px;
    background-image: url('../images/nav.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

.nav li:nth-child(2) a:before
{
    background-position: 0 -30px;
}

.nav li:nth-child(3) a:before
{
    background-position: 0 -60px;
}

.nav li:nth-child(4) a:before
{
    background-position: 0 -90px;
}

.nav li:nth-child(5) a:before
{
    background-position: 0 -120px;
}

.nav li:nth-child(6) a:before
{
    background-position: 0 -150px;
}

.nav li:nth-child(7) a:before
{
    background-position: 0 -180px;
}

.nav li:nth-child(8) a:before
{
    background-position: 0 -210px;
}

.nav li:nth-child(9) a:before
{
    background-position: 0 -240px;
}

.nav li:nth-child(10) a:before
{
    background-position: 0 -270px;
}

.nav li:nth-child(11) a:before
{
    background-position: 0 -300px;
}

.nav li:nth-child(12) a:before
{
    background-position: 0 -330px;
}

.nav li:nth-child(13) a:before
{
    background-position: 0 -360px;
}

.nav > li.one a:after
{
    content: '+';
    display: block;
    width: 14px;
    height: 14px;
    color: #666;
    /*font-size: 0.8rem;*/
    position: absolute;
    top: 6px;
    right: 20px;
    text-align: center;
}

.secnav > li a:after,
.nav li.one.current .secnav > li a:after
{
    display: none;
}

.nav li.one.current a:after
{
    content: '-';
    display: block;
    width: 14px;
    height: 14px;
    color: #666;
    /*font-size: 1rem;*/
    position: absolute;
    top: 6px;
    right: 20px;
    text-align: center;
}




/* 第二層 */
.secnav
{
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}

.secnav li
{
    background-color: rgba(255, 255, 255, .5);
    border-bottom: 1px solid #fff;
}

.secnav li a
{
    color: #666;
    /*font-size: 0.75rem;*/
    letter-spacing: 0px;
}

.secnav li a:before
{
    content: '>';
    background: none;
    left: 40px;
    width: 20px;
    color: #999;
}

.secnav li:hover
{
    background-color: rgba(255, 255, 255, .7);
}

.secnav li:hover a
{
    color: #333;
}



.crumbs
{
    background: url('../images/local.png') 0 0 no-repeat;
    padding: 0 0 20px 30px;
    /*font-size: 0.8rem;*/
    color: #666;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.tWrap
{
    width: 930px;
    overflow: hidden;
    position: relative;
}

.tWrap .rbox
{
    width: 60%;
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
}

.tWrap .rbox a
{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0px 14px;
    border: 1px solid #ddd;
    background-color: #666;
    color: #fff;
    /*  font-size: 0.7rem;*/
    text-align: center;
}

.pwrap
{
    /*width: 930px;*/
    overflow: hidden;
}

.pwrap .msg
{
    margin-bottom: 20px;
    overflow: hidden;
}

.pwrap .msg .lbox
{
    width: 45%;
    float: left;
    overflow: hidden;
}

.pwrap .msg .lbox .list-input
{
    width: 80%;
    height: 38px;
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 5px;
    float: right;
    border-left: none;
}

.pwrap .msg .lbox .list-name
{
    width: 20%;
    height: 38px;
    float: left;
    border: 1px solid #ddd;
    background-color: #E6CA55;
    color: #000;
    /*font-size: 0.7rem;*/
    text-align: center;
    line-height: 38px;
}

.pwrap .msg .rbox
{
    width: 50%;
    float: right;
    overflow: hidden;
}


.pwrap .msg .rbox a
{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0px 14px;
    border: 1px solid #ddd;
    background-color: #E6CA55;
    color: #000;
    text-align: center;
}


.pwrap .group
{
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}


.pwrap .group .tibox
{
    width: 100%;
    padding: 12px 0;
    /*font-size: 1.05rem;*/
    color: #000;
    text-align: center;
    margin-bottom: 10px;
    background-color: #EBDDBD;
}

.pwrap .group .tibox.blue
{
    background-color: #c3dce3;
}

.pwrap .group .tibox.green
{
    background-color: #d2d8b5;
}

.pwrap .group .tibox.purple
{
    background-color: #d5d1e0;
}

.pwrap .group .tibox-s
{
    width: 100%;
    padding: 6px 10px;
    /*font-size: 0.8rem;*/
    color: #000;
    text-align: left;
    margin-bottom: 10px;
}

.pwrap .group .tibox-s.blue
{
    background-color: #c3dce3;
}

.pwrap .group .tibox-s.green
{
    background-color: #d2d8b5;
}

.pwrap .group .tibox-s.purple
{
    background-color: #d5d1e0;
}




/* table1 - 表格 */
.css_table
{
    width: 100%;
    /*font-size: 0.7rem;*/
    border-collapse: collapse;
    border-spacing: 0;
}

.css_table td
{
    width: 50%;
}

.css_table td .ti-label
{
    width: 130px;
    float: left;
    line-height: 40px;
    padding-right: 10px;
    text-align: right;
}

.css_table td .ti-labela
{
    width: 170px;
    float: left;
    line-height: 40px;
    padding-right: 10px;
    text-align: right;
}

.css_table td .ti-label span
{
    color: #C2381E;
}

.css_table td .ti-labela span
{
    color: #C2381E;
}

.css_table td .span-style
{
    line-height: 40px;
    border: 1px solid #ccc;
    padding: 6px;
}


.css_table td .inputbox
{
    width: calc(100% - 130px);
    float: right;
}

.css_table td .inputboxa
{
    width: calc(100% - 170px);
    float: right;
}

.css_table td .inputbox .input-style
{
    width: 100%;
    height: 34px;
    border: 1px solid #ddd;
    padding: 6px;
    margin-bottom: 6px;
    background-color: #fff;
}

.css_table td .inputboxa .input-style
{
    width: 100%;
    height: 34px;
    border: 1px solid #ddd;
    padding: 6px;
    margin-bottom: 6px;
    background-color: #fff;
}

.css_table td .inputbox .input-style.w10
{
    width: 10%;
}

.css_table td .inputbox .input-style.w45
{
    width: 45%;
}

    .css_table td .inputbox .input-null {
        width: 100%;
        border: 1px solid #F5F2E0;
        padding: 10px 6px 6px;
        margin-bottom: 6px;
        background-color: #F5F2E0;
        font-family: '微軟正黑體', 'Microsoft JhengHei','Arial';
        font-size: 16px;
    }

.css_table td .inputboxa .input-null
{
    width: 100%;
    border: 1px solid #F5F2E0;
    padding: 10px 6px 6px;
    margin-bottom: 6px;
    background-color: #F5F2E0;
    font-family: '微軟正黑體', 'Microsoft JhengHei','Arial';
    font-size:16px;
}

.css_table td select
{
    width: 100%;
    height: 34px;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 6px;
    background-color: #fff;
}

#css_table td select.s1
{
    width: 75%;
}

.gbtn
{
    display: inline-block;
    height: 34px;
    border: 1px solid #ddd;
    background-color: #E6CA55;
    text-align: center;
    line-height: 32px;
    color: #666;
    position: relative;
    top: 2px;
    /*font-size: 0.7rem;*/
}

.gbtn:hover
{
    background-color: #efc722;
    color: #000;
}

.cancel-btn
{
    display: inline-block;
    height: 34px;
    border: 1px solid #ddd;
    background-color: #666;
    text-align: center;
    line-height: 32px;
    color: #eee;
    position: relative;
    top: 2px;
    /*font-size: 0.7rem;*/
}

.cancel-btn:hover
{
    background-color: #444;
    color: #fff;
}

.btn-group
{
    text-align: center;
}

.btn-group .cancel-btn
{
    background-color: #666;
    color: #eee;
}

.btn-group .cancel-btn:hover
{
    background-color: #444;
    color: #fff;
}

.css_table td .inputbox .input-style.w150
{
    width: 150px !important;
    margin-right: 10px;
}

.css_table td .method > select
{
    width: 100px;
    height: 34px;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 6px;
    background-color: #fff;
}

.css_table td .method .input-style
{
    width: calc(100% - 105px);
}

.css_table td .office .input-style:nth-child(1)
{
    width: 200px;
}

.css_table td .office .input-style:nth-child(2)
{
    width: 90px;
    margin-left: 5px;
}

/* table2 - 列表 */
.list_table
{
    width: 100%;
    /*font-size: 0.7rem;*/
    border-collapse: collapse;
    border-spacing: 0;
}

.list_table th,
.list_table td
{
    padding: 12px 8px;
}

.list_table th
{
    /*font-size: 0.75rem;*/
    border-bottom: 1px solid #000;
    position: relative;
    background-color: #414041;
    color: #fff;
}

.list_table th:after
{
    content: '';
    width: 1px;
    height: 16px;
    background-color: #666;
    position: absolute;
    right: 0;
    top: 14px;
}

.list_table th:last-child:after
{
    display: none;
}

.list_table td
{
    border-bottom: 1px solid #ddd;
    text-align: center;
}

.list_table td label.item
{
    display: inline;
}

.list_table tbody tr:nth-child(even)
{
    background-color: #fff;
}

/* 檔案附件 */
.filebox
{
    height: 52px;
    border: 1px solid #E58543;
    color: #000;
    position: fixed;
    width: auto;
    bottom: 0;
    right: 40px;
    left: 290px;
    background-color: #F5F2E0;
}

.filebox .filename
{
    width: 100px;
    height: 50px;
    line-height: 46px;
    background-color: #E58543;
    /*font-size: 0.7rem;*/
    text-align: center;
    float: left;
}

.filebox .download
{
    float: left;
    padding: 5px 10px;
    
}

.filebox .download a.file
{
    width: 37px;
    height: 31px;
    display: inline-block;
    background: url('../images/file.png') 0 0 no-repeat;
    margin-right: 10px;
}

.infobox
{
    width: 100%;
    border-top: 1px solid #ddd;
    margin-top: 20px;
    padding-top: 10px;
    overflow: hidden;
    /*font-size: 0.7rem;*/
    color: #333;
}

.infobox > div
{
    display: inline-block;
    padding-left: 30px;
}

.infobox .local
{
    background: url('../images/icon1.png') 0 0 no-repeat;
    margin-right: 20px;
}

.infobox .logtime
{
    background: url('../images/icon2.png') 0 0 no-repeat;
}

/* tab 頁籤切換 */
.abgne_tab
{
    clear: left;
    margin: 10px 0;
}

ul.tabs
{
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #999;
}

ul.tabs li
{
    float: left;
    height: 44px;
    line-height: 43px;
    position: relative;
    margin-bottom: -1px; /* 讓 li 往下移來遮住 ul 的部份 border-bottom */
    background: #ebddbd;
    margin-right: 2px;
}

ul.tabs li a
{
    display: block;
    padding: 0 20px;
    color: #000;
    text-decoration: none;
    /*font-size: 0.75rem;*/
}

ul.tabs li a:hover
{
    background: #d0b068;
}

ul.tabs li.active
{
    background: #7f4821;
}

ul.tabs li.active:after
{
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #7f4821 transparent transparent transparent;
}



ul.tabs li.active a
{
    color: #fff;
}

ul.tabs li.active a:hover
{
    background: #7f4821;
}

div.tab_container
{
    clear: left;
    width: 100%;
}

div.tab_container .tab_content
{
    padding: 20px 0;
}

/* radio - 樣式 */
label.item
{
    display: inline-block;
    position: relative;
    margin-left: 15px;
    padding-left: 20px;
    padding-top: 10px;
    font-weight: normal;
    line-height: 22px;
    vertical-align: top;
    cursor: pointer;
}

label.item > input
{
    display: none;
}

label.item > input + span
{
    display: block;
    position: absolute;
    top: 12px;
    left: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #999;
    border-radius: 100%;
}

label.item > input:checked + span
{
    border-color: #e67a21;
    background: #e67a21;
}

label.item > input:checked + span:after
{
    display: block;
    content: '';
    position: absolute;
    top: 2px;
    left: 5px;
    width: 4px;
    height: 8px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* checkbox - 樣式 */
label.item2
{
    display: inline-block;
    position: relative;
    margin-left: 15px;
    padding-left: 20px;
    padding-top: 10px;
    font-weight: normal;
    line-height: 22px;
    vertical-align: top;
    cursor: pointer;
}

label.item2 > input
{
    display: none;
}

label.item2 > input + span
{
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #999;
    /* border-radius: 2%; */
}

label.item2 > input:checked + span
{
    border-color: #e67a21;
    background: #e67a21;
}

label.item2 > input:checked + span:after
{
    display: block;
    content: '';
    position: absolute;
    top: 2px;
    left: 5px;
    width: 4px;
    height: 8px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* 系統管理-使用者管理 */
.jobtitle,
.sys-other-title
{
    /*font-size: 0.75rem;*/
    margin-bottom: 20px;
}

.jobtitle .box
{
    width: 24%;
    display: inline-block;
}

.jobtitle .box span
{
    color: #C2381E;
}

.jobtitle .box select
{
    width: 100px;
    height: 34px;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 6px;
    background-color: #fff;
}

/* 系統管理-整飭代碼設定 */
.sys-other-title .box
{
    width: 30%;
    display: inline-block;
    padding-right: 2%;
}

.sys-other-title .box .inputbox
{
    display: inline-block;
    position: relative;
    /*left: -12px;*/
    top: -10px;
}

.sys-other-title .box .input-style
{
    display: inline-block;
    width: calc(100% - 50px);
    margin-left: 10px;
}

/* 頁碼 */
.pagewrap
{
    /*font-size: 0.7rem;*/
    background-color: #ece6c1;
    padding: 16px;
}

.pagewrap a
{
    color: #fff;
    padding: 6px;
}

.jobtitle .box
{
    width: 24%;
    display: inline-block;
}

.jobtitle .box span
{
    color: #C2381E;
}

.jobtitle .box select
{
    width: 100px;
    height: 34px;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 6px;
    background-color: #fff;
}

/* 系統管理-整飭代碼設定 */
.sys-other-title .box
{
    width: 30%;
    display: inline-block;
    padding-right: 2%;
}

.sys-other-title .box .inputbox
{
    display: inline-block;
    position: relative;
    /*left: -12px;*/
    top: -10px;
}

.sys-other-title .box .input-style
{
    display: inline-block;
    width: calc(100% - 50px);
    margin-left: 10px;
}

/* 頁碼 */
.pagewrap
{
    /*font-size: 0.7rem;*/
    background-color: #ece6c1;
    padding: 16px;
}

.pagewrap a
{
    color: #fff;
    padding: 6px;
    background-color: #b4a965;
    margin-right: 6px;
}

.pagewrap a:hover
{
    background-color: #a49850;
}

.pagewrap .input-style
{
    width: 30px;
    text-align: center;
    margin: 0 6px;
}


/**上傳檔案列表 顯示縮圖樣式*/
.img_thumb_div_img
{
    width: 110px;
    height: 80px;
    line-height: 45px;
    text-align: center;
}

.img_thumb_div_file
{
    width: 50px;
    height: 50px;
    line-height: 45px;
    text-align: center;
}

.img_thumb_div_img img
{
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    vertical-align: middle;
    border: 0;
    text-align: center;
}

.img_thumb_div_file img
{
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    vertical-align: middle;
    border: 0;
    text-align: center;
}

/*上傳檔案 圖片預覽對話窗內 顯示圖片樣式*/
.img_preview_div
{
    width: 900px;
    height: 900px;
    line-height: 998px;
    text-align: center;
    margin: auto;
}

.img_preview_div img
{
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    vertical-align: middle;
    border: 0;
    text-align: center;
}

/* 固定在網頁最下方檔案附件與網頁內容之間所留的高度
    以免檔案附件把網頁內容最下方部分給擋住了
*/
.file_vspace
{
    height: 50px;
}

.folder_cate
{
    float: left;
    margin: 5px 20px;
}

.folder_cate a
{
    vertical-align: middle;
}

.folder_cate2 {
    float: left;
    margin: 5px 250px;
}

.folder_cate2 a {
    vertical-align: middle;
}

.progress_board
{
    border: 1px solid #ccc;
    background-color: #FFFFFF;

}

.progress_bar
{
    color: #fff;
    background-color: #4CAF50;
    width: 0px;
    height: 37px;
}

.progress_bar_val
{
    text-align: center;
}

/** 錯誤訊息 欄位 */
.message_div {
    float: left;
    color: red;
    height: 24px;
    text-align: center;
    line-height: 24px;
}